import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PagePlanInfoComponent } from './page-plan-info.component';

describe('PagePlanInfoComponent', () => {
  let component: PagePlanInfoComponent;
  let fixture: ComponentFixture<PagePlanInfoComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PagePlanInfoComponent]
    });
    fixture = TestBed.createComponent(PagePlanInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
